## maemopadplus 0.23a

=== debian/changelog ===
maemopadplus (0.23a) unstable; urgency=low

  fixed sqlite3 dependency
    
 -- Kemal 'disq' Hadimli <disqkk@gmail.com>  Thu, 26 Jan 2007 18:30:00 +0300

maemopadplus (0.23) unstable; urgency=low

  "nodes" are now "memos"
  brand new treeview selection logic in place
  improved about dialog, added license info and visit-homepage button
    
 -- Kemal 'disq' Hadimli <disqkk@gmail.com>  Thu, 16 Jun 2006 03:10:00 +0300

maemopadplus (0.22-internal0) unstable; urgency=low

  added line drawing option
  changed homepage url
  sketch bottom-right parts are now cropped for fast loading (switchnode-saving got slower but switchnode-loading got faster)
  added squared line drawing
  made treeview expanders work
  "new sketch node" / "new text node" menuitems unified into one "new node" menuitem
    
 -- Kemal 'disq' Hadimli <disqkk@gmail.com>  Thu, 15 Jun 2006 02:44:00 +0300

maemopadplus (0.22) unstable; urgency=low

  fixed: added maemo-select-menu-location to pre-depends
  saving brushsize and brushcolor
  renamed osso service name to org.maemo.maemopadplus, then renamed it back
  added export node option
  added shape support (up/down/left/right keys for filled/unfilled and squared modes)
  made demo screenshots
  
 -- Kemal 'disq' Hadimli <disqkk@gmail.com>  Thu, 13 Jun 2006 21:45:00 +0300

maemopadplus (0.21) unstable; urgency=low

  fixed: closing via the "X" button really closes the app now
  added: maemo-select-menu-location to postinst
  fixed: x-osso-service
  fixed: confirmation dialogs
  fixed: hardware keys
  watched alien vs. predator
  
 -- Kemal 'disq' Hadimli <disqkk@gmail.com>  Thu, 11 Jun 2006 04:17:00 +0300

maemopadplus (0.20) unstable; urgency=low

  ported to IT2006
  fixed maemopad_yes / maemopad_no strings left over from the original maemopad
  added simple dbus (why?)
  
 -- Kemal 'disq' Hadimli <disqkk@gmail.com>  Thu, 10 Jun 2006 23:13:00 +0300

maemopadplus (0.18a) unstable; urgency=low

  fixed serious memleak on pixbuf loading
  fixed license to be LGPL again (because we forked from maemopad)
  replaced a tab char in changelog
  added todo to makefile.am
  
 -- Kemal 'disq' Hadimli <disqkk@gmail.com>  Thu, 5 Apr 2006 17:50:00 +0200

maemopadplus (0.18) unstable; urgency=low

  project home moved to sf.net
  fixed the "clicking on current sketch erases all work" bug
  added "Clear" item to edit menu
  now also saving fullScreen status in the misc table
  fixed redo -- could be optimized by checking for dupe tilepixmaps in adjacent revisions and refcounting
  made graph squares bigger (looks better)
  rearranged brushsize button with the eraser toggle
  if the brushsize button is clicked when eraser is on, it just turns off eraser and won't pop menu
  made the eraser smaller (2x +4 of the current brush size, 3x+4 was too large)
  added graph background to the sketchnodename dialog (the borders don't work anymore, to compensate)
  treeview loads up with node0 selected. ugly workaround in place (mainview->loading)

 -- Kemal 'disq' Hadimli <disqkk@gmail.com>  Thu, 5 Apr 2006 03:10:00 +0200

  added watch cursor as a "loading" sign
  added fullscreen submenu to menu/toolbar
  made the eraser larger (3x +4 of the current brush size)

 -- Kemal 'disq' Hadimli <disqkk@gmail.com>  Thu, 3 Apr 2006 23:53:00 +0200

  now rendering the background pixmap from tiles and precalcing them at widget init (just to test the performance)
  implemented primitive(=no layering/selection) clipboard functionality for sketches
  extended toolbar to the treeview

 -- Kemal 'disq' Hadimli <disqkk@gmail.com>  Thu, 3 Apr 2006 01:13:00 +0200

  added a checkbox in create node dialog to create the new node as sibling/child
  that checkbox's state is saved to db
  made undo/redo buttons change sensitivity
  made default newnodetype sketch
  moved node operations in the menu to a node submenu
  made tools menu not appear when no node is selected
  made [-]/[+] also work in the create node dialog

 -- Kemal 'disq' Hadimli <disqkk@gmail.com>  Thu, 2 Apr 2006 19:42:00 +0200

  added borders around the main sketchwidget
  fixed graph bg alignment
  tried 8bpp, didn't work
  made drawing faster
  implemented undo/redo on sketches
  [-]/[+] keys do undo/redo on sketches now
  
  
 -- Kemal 'disq' Hadimli <disqkk@gmail.com>  Thu, 1 Apr 2006 00:19:00 +0200

maemopadplus (0.17) unstable; urgency=low

  shamelessly stole and modified icon from the tango project (for the lines/squares toolbutton)
  fixed first sketchload always failing bug
  added OSSO event handler for saving unsaved data on request
  added the new menus and font/color selection to app menu (under tools)
  added todo
  
 -- Kemal 'disq' Hadimli <disqkk@gmail.com>  Thu, 31 Mar 2006 04:40:00 +0200

  added notebook lines/squares
  moved brushsize buttons to a brushsize icon and menu
  shamelessly stole eraser/pencil pixmaps from xournal
  eraser size is now 4 points larger than the current brushsize
  the toolbar icon and the menu reflects eraser size

 -- Kemal 'disq' Hadimli <disqkk@gmail.com>  Thu, 30 Mar 2006 23:20:00 +0200

  added a flags column to data table
  added a dataVersion key to the misc table
  wrote dirty code to migrate tables from v0 to v1

 -- Kemal 'disq' Hadimli <disqkk@gmail.com>  Thu, 24 Mar 2006 18:20:00 +0200

  added border to sketchname area
  sketchname area enlarged to 288x96
  contents of the sketchname area are resized (and centered) if necessary

 -- Kemal 'disq' Hadimli <disqkk@gmail.com>  Thu, 20 Mar 2006 01:32:00 +0200

maemopadplus (0.16) unstable; urgency=low

  added brush size buttons (no icons yet)
  added eraser button
  save changes dialog now has a cancel button
  added hildoncolorbutton to toolbar
  "new" button changed icon
  if a sketch node is selected, cut/copy/paste/font buttons and edit menu are hidden
  added tap-and-hold menu to the tree

 -- Kemal 'disq' Hadimli <disqkk@gmail.com>  Thu, 19 Mar 2006 05:13:00 +0200


