=== debian/control ===
Source: maemopadplus
Section: user/accessories
Priority: optional
Maintainer: Kemal 'disq' Hadimli <disqkk@gmail.com>
Build-Depends: debhelper (>= 4.0.0), intltool, hildon-base-lib-dev, hildon-libs-dev, hildon-fm-dev, libgtk2.0-dev, libosso-gnomevfs2-dev, libglib2.0-dev, libdbus-glib-1-dev, libosso-dev, libsqlite3-dev
Standards-Version: 3.6.0

Package: maemopadplus
Architecture: any
Pre-Depends: maemo-select-menu-location
Depends: libsqlite3-0 (>= 3.0)
Description: Tree-based notes application with sketch support. Requires sqlite3 to work.
