## maemopadplus 0.34-1

=== debian/changelog ===
maemopadplus (0.34-1) diablo; urgency=low

  * Update XB-Maemo-Icon-26 field in debian/control

 -- Thomas Perl <thp@perli.net>  Thu, 09 Oct 2008 11:20:46 +0200

maemopadplus (0.34-0) diablo; urgency=low

  * Remove orphaned checklist items when nodes are removed
  * Redesigned "Add new memo" dialog, better usability
  * Current date/time as default name for new memos
  * Removed legacy support code for old Hildon versions
  * Full multi-item copy and paste support for checklist items
  * Fresh Maemopad+ icons by thp

 -- Thomas Perl <thp@perli.net>  Thu, 09 Oct 2008 11:20:26 +0200

maemopadplus (0.33-1) diablo; urgency=low

  * Support wpeditor0 / wpeditor-dev instead of relying on libwpeditor-plus
  * Change Depends and Build-Depends accordingly

 -- Thomas Perl <thp@perli.net>  Tue, 30 Sep 2008 23:37:34 +0200

maemopadplus (0.33-0) diablo; urgency=low

  * Renaming notes now finally works correctly (prefill entry)
  * Disallow renaming notes with sketch names
  * Allow paste of plain text in checklist memo type
  * Use stock GTK AboutDialog instead of hand-crafted one

 -- Thomas Perl <thp@perli.net>  Wed, 24 Sep 2008 12:33:36 +0200

maemopadplus (0.32-test3) unstable; urgency=low

  * Don't insert default text when adding checklist items
  * Fix po/POTFILES.in so that maemopadplus.pot can be generated
  * Added German (de_DE) translation

 -- Thomas Perl <thp@perli.net>  Mon,  4 Feb 2008 17:44:14 +0100

maemopadplus (0.32-test2) unstable; urgency=low

  Chinook/Bora/Gregale unified test release.
  Get that Color option in the menu working again.
  Add Finnish translation from Marko Vertainen

 -- Kemal 'disq' Hadimli <disqkk@gmail.com>  Fri, 20 Nov 2007 06:30:00 +0300

maemopadplus (0.32-test1) unstable; urgency=low

  Chinook test release.

 -- Kemal 'disq' Hadimli <disqkk@gmail.com>  Sat, 20 Oct 2007 06:00:00 +0300

maemopadplus (0.32) unstable; urgency=low

  checklist support!

 -- Kemal 'disq' Hadimli <disqkk@gmail.com>  Thu, 3 Mar 2007 07:30:00 +0300

maemopadplus (0.31) unstable; urgency=low

  closed bug#507 (empty sketches don't get saved)
  closed bug#498 (drawing the 1st line/ellipse/rectangle starts from top-left corner)
  fixed some isEdited problems with sketches
  changing brush color depending on pressure
  added pressure color sensitivity toggleitem to menu

 -- Kemal 'disq' Hadimli <disqkk@gmail.com>  Thu, 25 Feb 2007 00:00:00 +0300

maemopadplus (0.30) unstable; urgency=low

  added formatted text support
  added bold/italic/underline/bulleted icons to toolbar
  added undo-redo to text editing
  font dialog now works
  changed some of the toolbar icons to hildon (qgn) counterparts
  default font size changed to 16pt
  added word-wrap to tools menu
  export now exports as html
  turned off sqlite3 sync to gain (incredible!) speed

 -- Kemal 'disq' Hadimli <disqkk@gmail.com>  Thu, 20 Feb 2007 01:00:00 +0300

maemopadplus (0.25b) unstable; urgency=low

  rocker key now toggles toolbar
  added "finger" callback to sketchwidget, though it's unused for now
    
 -- Kemal 'disq' Hadimli <disqkk@gmail.com>  Thu, 12 Feb 2007 03:40:00 +0300

maemopadplus (0.25a) unstable; urgency=low

  fixed accidental drawing on pane movage
  fixed intltool version check in configure.in
  updated the .po file
  made code prettier
    
 -- Kemal 'disq' Hadimli <disqkk@gmail.com>  Thu, 12 Feb 2007 02:30:00 +0300

maemopadplus (0.25) unstable; urgency=low

  added simple range check for sketchwidget, prevents hangs on bora
  added basic pressure support on bora (with ugly hacks)
  made the eraser bigger
  fixed filechange logic
  fullscreen (without toolbars/tree) now also removes scrollbars
    
 -- Kemal 'disq' Hadimli <disqkk@gmail.com>  Thu, 10 Feb 2007 01:53:00 +0300

maemopadplus (0.24a) unstable; urgency=low

  hopefully fixed icon to debian/control
    
 -- Kemal 'disq' Hadimli <disqkk@gmail.com>  Thu, 09 Feb 2007 10:41:00 +0300

maemopadplus (0.24) unstable; urgency=low

  replaced fullscreen menu with view menu
  fullscreen key now just toggles fullscreen, doesn't touch toolbar
  toggle treeview button added to toolbar (esc key also works)
  creating a new file now resets view flags, pane position, and adds a "my first memo" (sketchnode) and saves
  added icon to debian/control
  removed some of the gutters, still needs work
    
 -- Kemal 'disq' Hadimli <disqkk@gmail.com>  Thu, 09 Feb 2007 07:47:00 +0300

  first build on bora
    
 -- Kemal 'disq' Hadimli <disqkk@gmail.com>  Thu, 08 Feb 2007 03:42:00 +0300
