=== debian/control ===
Source: maemopadplus
Section: user/accessories
Priority: optional
Maintainer: Thomas Perl <thp@perli.net>
Build-Depends: debhelper (>= 4.0.0), intltool, libhildon1-dev, libhildonfm2-dev, libgtk2.0-dev, libosso-gnomevfs2-dev, libglib2.0-dev, libdbus-glib-1-dev, libosso-dev, libsqlite3-dev, wpeditor-dev, tablet-browser-interface-dev
Standards-Version: 3.6.1

Package: maemopadplus
Architecture: any
Depends: libsqlite3-0 (>= 3.0), wpeditor0 (>=2.12-0)
Description: Tree-based note/sketch/checklist application
 Maemopad+ allows you to manage a tree of memos, which can be
 one of three types (Rich text, sketch, checklist). Data is
 stored in a SQLite database, and the UI is optimized for usage
 on Nokia Internet Tablets.
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAMAAACelLz8AAADAFBMVEUbAAAsAAAbAAAZAAAVAAAP
 AAAIAAAEAAABAAABAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAQAAAgAACAAAFwABMQABXgAD
 gAAFngAItQAouQA/qwFPnAFZiAFXeAFNZAFSVgBWTQBZRwBbQQBdPQBfOQBgMwBhLgBiKQBjJQBh
 IQBgHwBgHQFfGwFfGQFfFwFeEwJfEwNfEwRgFAZhGQhjHwtkJQ5mKBFoKhNqKhZtLhhuMBxwMB5u
 LhxsKxtsKhtrJxppIxlnHxdmHBZlGhVjGBNiFhFgEg1eDgpdDgleDwleDwheEAldEwtdFw9cHBRb
 IRlaJyFZLSlZNDBYOzhZPz1ZSj9ZVEFZXUJaaUJbckFcdzxdfjVdgzBdhyxdiildjSVdkSNekyJh
 lyJkmSJpnyVupil0rS14sjB9ujOBvzaFxjqKyj+NzEORzEmWzVCYzFSbzFWey1eiyVmlyFqnx1mp
 x1iqxlasxlStxVKvxE+xw0y0wUS3vj26vDa9ujDAuCnEtyPHth3KtBjNshLQsArVswvWtg3buBDe
 uRLetRXdrhrcqR/aoyTamynaky/cjzDYjTXWizrMhj/FgUPBfki8e0u3d0+0dFC2dlK3d1S3d1W3
 eFi4elu5fF26fV+7fmG8f2K9gWS+gmXDhmbHimbMjmfUlGjcm2rjoWznpW7rqG7urnHxs3Txtnfw
 u3rvv3/vv4LvvoTwv4fwv4rxwI3zwI73z6v30az306741rH42LP427T43rX437b44Lb14Lb04bf0
 4bj147n047rz47vx473w5L7u5MDt5MLp5MPm48Pk5MPi5cPg5cPe5sPc58Tc6MXb58fZ6Mfa6Mvb
 6M3c6NDd6NLf6Nbh6drk6d/n6eTq6ubs7Oju7ejw7+jx8Ojy8efz8uf08+f19Oj29Oj39ej39uj4
 9un59+n59+r6+Ov6+ez7+e77+u/8+/H9/PP+/fb//vj3z6r3zqj3zab4zKT4y6H4yp/5yZz5yJn4
 xpb3xJT3w5P1wJCFepShAAAA9HRSTlMEBgQDAwIBAQEAAAAAAAAAAAAAAAABAQIDBQcSHSgwNTo5
 Ojs8PT9ESlFYX2hzfIeUpK21vsTN1+Dl7PH29/f4+Pj5+vr6+ffz8Ork39nPwK2hkoh+dHBvbm5z
 eH+HjZKVmZ2hpqqwtru+wsXHyMvO0dLS0tPT09PS0tLR0M/NzMvJyMfGxcLGx8vO0tfc4ejv8/T2
 9vf4+fn6+vv7/Pz8/Pz8/Pz8/f39/f7+/v38+/j39/n6+/z9/v79/fz7+vn4+Pf29vb19fT08/Lx
 8O/u7ezs6uno6Ojo6Ojp6err7e7v8PHy8/P09PX29vf4+Pn6+/z9xR/fVQAAAZZJREFUKM+N0stK
 AlEcBvDOTnwE4bSKtNuEU3RBz6KL5vHSQyilUGMtEp8gIVsdXB0iiErycsZLJnQbkHLVLpmHiNYT
 o1JOU6Mbs+jbfIsfHP4HviHzrxn6m2BCDxxEcP/x9eXyp+mUqNbK9ddyYhDVD5PJ0tNgSh4cHNYG
 UrnucCLn/Bjv89uBaXLWG5gGvTPKS9XqGUb5pnYSWKdiS6N87/iNY6mpHUuqKN7QjFRJMQWD7pen
 sm1RUtLKVY5J2rnCSHu5R3yzUlTwDLpLFXLedVoiKrZ1yXcvqpS3rd6SNzS/gCqkja0GgRWJ3eNx
 gDSiuZ/TVCR5/4hBVtpkbTw6QRnJIplepNjp4rBBk+eFVCZgtWcIO0JxVCUFSqFB9ixhlDcFNFJE
 aG+tRT6Wr4MG+bX3FuKA562jusJbSO20cCPyTQC7XC5s+y7P9qZebneXzKYJjuOsZsDNPUQEQXA4
 HOFG90Ez0PNVMCbrFI1G5Tjs24YlJMs7grAryyFL/2xgKNbQEwvBn4uywGA4HISWf4ztl3wC8WC5
 IX0Uh3gAAAAASUVORK5CYII=
