=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 
 CFLAGS = -Wall -g
-PACKAGENAME = maemopad+
+PACKAGENAME = maemopadplus
 
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -O0
@@ -56,8 +56,8 @@
 	dh_clean -k 
 	dh_installdirs
 
-	# Add here commands to install the package into debian/tmp
-	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
+	# Add here commands to install the package into debian/maemopadplus
+	$(MAKE) install DESTDIR=$(CURDIR)/debian/maemopadplus
 
 
 # Build architecture-independent files here.
