## maemopadplus 0.37

=== debian/changelog ===
maemopadplus (0.37) diablo; urgency=low

  * Fix a segfault for "My first memo" renames (use g_strdup)
    Thanks to silvermountain on TMO for the bug report

 -- Thomas Perl <thp@thpinfo.com>  Sun, 19 Sep 2010 11:20:26 +0200

maemopadplus (0.36) diablo; urgency=low

  * Change section from "user/accessories" to "user/office"
    (see http://wiki.maemo.org/Task:Package_categories)

 -- Thomas Perl <thp@thpinfo.com>  Sat, 20 Feb 2010 13:27:33 -0800

maemopadplus (0.35) diablo; urgency=low

  * The "Long Time No See" release

  [Thomas Perl]
  * Support for full-text searching with toolbar
  * Enable display of tree view lines
  * Updated German translation
  * Remove Debian revision number

  [Kemal Hadimli]
  * Added Russian translation by Sergei Ivanov

 -- Thomas Perl <thp@thpinfo.com>  Sat, 20 Feb 2010 06:51:20 -0800
