=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: maemopadplus
-Section: user/accessories
+Section: user/office
 Priority: optional
-Maintainer: Thomas Perl <thp@perli.net>
+Maintainer: Thomas Perl <thp@thpinfo.com>
 Build-Depends: debhelper (>= 4.0.0), intltool, libhildon1-dev, libhildonfm2-dev, libgtk2.0-dev, libosso-gnomevfs2-dev, libglib2.0-dev, libdbus-glib-1-dev, libosso-dev, libsqlite3-dev, wpeditor-dev, tablet-browser-interface-dev
 Standards-Version: 3.6.1
 
 Package: maemopadplus
 Architecture: any
-Depends: libsqlite3-0 (>= 3.0), wpeditor0 (>=2.12-0)
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Tree-based note/sketch/checklist application
  Maemopad+ allows you to manage a tree of memos, which can be
  one of three types (Rich text, sketch, checklist). Data is
  stored in a SQLite database, and the UI is optimized for usage
  on Nokia Internet Tablets.
+XB-Maemo-Display-Name: Maemopad+
 XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAMAAACelLz8AAADAFBMVEUbAAAsAAAbAAAZAAAVAAAP
  AAAIAAAEAAABAAABAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAQAAAgAACAAAFwABMQABXgAD
  gAAFngAItQAouQA/qwFPnAFZiAFXeAFNZAFSVgBWTQBZRwBbQQBdPQBfOQBgMwBhLgBiKQBjJQBh
